## flexi-streams 20180323.git7f4aa81

=== debian/changelog ===
flexi-streams (20180323.git7f4aa81-1) unstable; urgency=medium

  * Team upload.
  * New upstream git snapshot.
  * d/watch: track git HEAD, as Quicklisp.
  * Use secure URL for Homepage.
  * Ship README.md.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Bump Standards-Version to 4.1.4.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 11 Apr 2018 21:16:18 +0200

flexi-streams (1.0.16-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update Vcs-* fields for move to salsa.
  * Update Homepage.
  * Create debian/watch, fetches releases from github.
  * Add debian/source/format.
  * Remove Build-Depends on dh-lisp.
  * Move to lisp section.
  * Bump to debhelper compat level 11.
  * Rewrite d/rules using dh.
  * Ship testsuite.
  * Rewrite d/copyright in machine-readable format 1.0.
  * Bump to Standards-Version 4.1.3.
  * Do not ship foo.txt under /u/s/doc (no useful information).
  * Register documentation into doc-base.
  * testsuite-read-only.patch: new patch, avoids test failure when testsuite is
    installed under a read-only directory.
  * Add an autopkgtest that run the testsuite on sbcl, ecl and clisp.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 27 Mar 2018 18:58:58 +0200

flexi-streams (1.0.7-2) unstable; urgency=low

  * Added debian/README.building file

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 09 Sep 2009 06:16:28 +0100

flexi-streams (1.0.7-1) unstable; urgency=low

  * New upstream. Major changes:
 
   + Don't read a second time if the first READ-SEQUENCE already 
      reached EOF (Drakma bug report by Stas Boukarev)
   + Don't use a reserve if we can't rewind the stream 
      (Drakma bug report by Stas Boukarev)
   + Export RUN-ALL-TESTS instead of RUN-TESTS 
      (caught by Nick Allen)
   + Better checks for invalid UTF-8 data
   + New restart ACCEPT-OVERLONG-SEQUENCE
   + Unused variable in CHECK-END
   + More redesign for the sake of performance
   + Exported functions for length computation
   + Avoid CHANGE-CLASS on LispWorks if possible
   + Direct access to underlying stream in case of binary 
      sequence operations
   + Complete redesign, various additions, bugfixes, 
     performance improvements (with the help of Hans Hübner)
  * updated standard version without any real changes
  * use dh_prep instead of dh_clean -k

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 29 Apr 2009 07:03:26 +0200

flexi-streams (0.14.0-1) unstable; urgency=low

  * New Upstream Version. Major changes:
    + Some fixes for LispWorks (when the underlying stream is a
      character stream)
    + Optimized methods for UNREAD-CHAR% in case of 8-bit encodings
    + More tests
  * Changed to group maintanance
  * Corrected Vcs-Git control field
  * swap binary-arch and binary-indep
  * updated standard version without real changes
  * Added Homepage
  * fix file permissions

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 29 Apr 2009 06:59:43 +0200

flexi-streams (0.13.0-1) unstable; urgency=low

  * New upsteam. Major changes:
   + Better optimizations for STREAM-WRITE-SEQUENCE (thanks to Anton Vodonosov)
   + Bugfix for STREAM-WRITE-BYTE
   + Added "bound" for flexi input streams

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 14 Sep 2007 23:19:12 +0200

flexi-streams (0.11.2-1) unstable; urgency=low

  * New upstream. Fixes a small bug:
    - Fixed bug in STREAM-WRITE-STRING implementation

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 09 Apr 2007 10:40:20 +0200

flexi-streams (0.11.1-1) experimental; urgency=low

  * New upstream, major changes:
    + More ugliness for a bit of output performance in special cases
    + Re-factoring of how encoding errors are handled (patch by Anton
      Vodonosov)

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 27 Mar 2007 07:29:10 +0200

flexi-streams (0.10.3-1) experimental; urgency=low

  * New upstream. Major new features: 
    + Fixed bug in UTF-16 output (patch by Stelian Ionescu)
    + Fixed *SUBSTITUTION-CHAR* example in docs

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu,  8 Mar 2007 09:57:12 +0100

flexi-streams (0.10.2-1) experimental; urgency=low

  * new upstream. Major changes:
     +Added transformers to in-memory streams (thanks to Chris Dean)
     +More performance improvements (thanks to Robert J. Macomber
       for SBCL hints)
     +Complete re-factoring to improve performance and reduce
       consing (at least for LispWorks)
     +Added some tests
     +Added *PROVIDE-USE-VALUE-RESTART*
     +Added FLEXI-STREAM-POSITION-SPEC-ERROR condition
  * upload to experimental during the freeze

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  6 Feb 2007 11:08:30 +0100

flexi-streams (0.8.0-1) unstable; urgency=low

  * New upstream version. Major changes:
     +Added USE-VALUE restart for STREAM-READ-CHAR (thanks to Anton Vodonosov)
     +Added *SUBSTITUTION-CHAR*^I$
     +Removed unnecessary CHECK-EOF-NO-HANG also for in-memory streams (see 0.5.8)
     +Added KOI8-R (thanks to Igor Plekhov)

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  1 Dec 2006 09:08:58 +0100

flexi-streams (0.6.1-2) unstable; urgency=low

  * Added XS-X-Vcs-Darcs header
  * modified S-X-Vcs-Darcs to XS-Vcs-Darcs field
  * New upstream version with major speedup. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  9 Oct 2006 10:54:15 +0200

flexi-streams (0.6.1-1) unstable; urgency=low

  * New upstream 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 19 Sep 2006 14:43:06 +0200

flexi-streams (0.5.7-1) unstable; urgency=low

  * New upstream. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  5 Jul 2006 14:49:30 +0200

flexi-streams (0.5.6-1) unstable; urgency=low

  * New upstream version.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 18 Jun 2006 22:39:24 +0200

flexi-streams (0.5.5-1) unstable; urgency=low

  * New upstream release
  * Add upstream CHANGELOG 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 31 May 2006 11:07:23 +0200

flexi-streams (0.5.3-1) unstable; urgency=low

  * First version


