## flexi-streams 20181214.git0fd872a

=== debian/changelog ===
flexi-streams (20181214.git0fd872a-1) unstable; urgency=medium

  * Team upload
  * New upstream git snapshot
  * Migrate to new way of specifying debhelper compat level
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 23 Dec 2018 20:41:08 +0100

flexi-streams (20180605.gitc905079-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * autopkgtest for CLISP: do not depend on cl-asdf, since ASDF now bundled.
  * Mark the package as M-A foreign.
  * Actually fail on autopkgtest test failures.
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.2.1

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 07 Oct 2018 17:21:01 +0200
