=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Section: lisp
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 11)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/flexi-streams
 Vcs-Git: https://salsa.debian.org/common-lisp-team/flexi-streams.git
 Homepage: https://edicl.github.io/flexi-streams/
+Rules-Requires-Root: no
 
 Package: cl-flexi-streams
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          cl-trivial-gray-streams
 Description: Flexi-streams: Flexible bivalent streams for Common Lisp
