## flexi-streams 20200913.git911a3e2

=== debian/changelog ===
flexi-streams (20200913.git911a3e2-1) unstable; urgency=low

  * Team upload

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Bump to debhelper 13
  * Bump to S-V 4.5.1
  * Add lintian-overrides for files with national encoding on purpose
  * debian/upstream/metadata: add more fields

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 18 Dec 2020 11:13:51 +0100
