=== debian/control ===
Source: flexi-streams
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Section: lisp
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/common-lisp-team/flexi-streams
Vcs-Git: https://salsa.debian.org/common-lisp-team/flexi-streams.git
Homepage: https://edicl.github.io/flexi-streams/
Rules-Requires-Root: no

Package: cl-flexi-streams
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         cl-trivial-gray-streams
Description: Flexi-streams: Flexible bivalent streams for Common Lisp
 FLEXI-STREAMS implements "virtual" bivalent streams that can be layered
 atop real binary or bivalent streams and that can be used to read and
 write character data in various single- or multi-octet encodings which
 can be changed on the fly. It also supplies in-memory binary streams
 which are similar to string streams.
 .
 FLEXI-STREAMS is currently not optimized towards performance - it is
 rather intended to be easy to use and (if possible) to behave correctly.
