## flexi-streams 20210728.git41af5dc

=== debian/changelog ===
flexi-streams (20210728.git41af5dc-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * d/copyright: reflect upstream changes
  * Update standards version to 4.6.0, no changes needed.
  * Add lintian overrides for test files detected as documentation

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 05 Nov 2021 15:44:49 +0100
