## flexi-streams 20240427.git4951d57

=== debian/changelog ===
flexi-streams (20240427.git4951d57-1) unstable; urgency=medium

  * New upstream version 20240427.git4951d57
  * Update standards version to 4.7.0, no changes needed.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 13:42:42 +0100
