=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/edicl/flexi-streams \
HEAD debian uupdate
